@media only screen and (max-width: 1540px){

	.logo_top {
		width: 400px;
		height: 400px;
		padding: 8px 0 0 0;
		top: -111px;
		right: -58px;
	}

	.logo_top img{
		width: 250px;
	}

	.btns_enlaces a{
		width: 310px;
		height: 67px;
		margin: 15px 0 15px 0;
		line-height: 23px;
	}

	.btns_enlaces a strong {
		font-size: 20px;
	}

	.btns_enlaces a h6 {
		font-size: 16px;
	}

	.bienvenida {
		width: 347px;
	}

	.bienvenida h1 {
		font-size: 70px;
		line-height: 72px;
	}

	.bienvenida strong {
		font-size: 62px;
	}

	.redes_footer{
		bottom: 40px;
	}


}/*1540px*/



@media only screen and (max-width: 1400px){

	.btns_enlaces a {
		width: 270px;
		height: 61px;
		margin: 12px 0 12px 0;
		padding: 0 48px 0 34px;
		line-height: 21px;
	}

	.btns_enlaces a strong {
		font-size: 18px;
	}

	.btns_enlaces a h6 {
		font-size: 15px;
	}

	.bienvenida{
		width: 277px;
	}

	.bienvenida h1 {
		font-size: 55px;
		line-height: 62px;
	}

	.bienvenida strong {
		font-size: 50px;
	}

	.logo_top {
		width: 370px;
		height: 370px;
		padding: 0px 0 0 0;
		top: -128px;
		right: -48px;
	}

	.logo_top img {
		width: 210px;
	}

}/*1400px*/



@media only screen and (max-width: 1199px){

	.bienvenida{
		top: 40%;
		left: 20px;
	}


}/*1199px*/


@media only screen and (max-width: 999px){

	body{
		width: auto;
		position: initial;
		overflow-x: hidden;
		overflow-y: initial;
		background: url(../images/bg.jpg) no-repeat center center;
		background-size: cover;
	}

	.page{
		position: relative;
		overflow-x: hidden;
	}

	.central-wrapper{
		width: 100%;
		height: auto;
		display: block;
	}

	.redes_footer{
		padding: 20px 20px 20px 40px;
		position: initial;
		overflow: hidden;
		text-align: left;
	}

	.wallpaper{
		display: none;
	}

	.btns_enlaces{
		
	}

	.bienvenida{
		display: none;
	}

	.logo_top img{
		width: 100%;
	}

	.logo_top {
		width: 360px;
		height: auto;
		padding: 140px 80px 50px 71px;
		top: -128px;
		right: -40px;
		line-height: initial;
	}

}/*999px*/


@media only screen and (max-width: 777px){

	.logo_top {
		width: 260px;
		padding: 92px 70px 30px 43px;
		top: -88px;
		right: -49px;
	}

}/*777px*/


@media only screen and (max-width: 599px){

	.logo_top {
		width: 190px;
		padding: 90px 65px 20px 43px;
		top: -87px;
		right: -41px;
	}

}/*599px*/


@media only screen and (max-width: 460px){

	.btns_enlaces {
		padding: 100px 0px 30px 30px;
	}

	.redes_footer {
		padding: 20px 0px 20px 20px;
	}


}/*460px*/


@media only screen and (max-width: 399px){


	.logo_top{
		width: 160px;
		padding: 70px 40px 12px 40px;
		top: -68px;
		right: 0;
		left: 0;
		margin-left: auto;
		margin-right: auto;
	}

	.btns_enlaces {
		padding: 100px 20px 30px 20px;
	}

	.btns_enlaces a{
		display: block;
		width: auto;
		line-height: 17px;
	}

	.btns_enlaces a strong {
		font-size: 15px;
	}

	.btns_enlaces a h6 {
		font-size: 13px;
	}

	.redes_footer {
		padding: 10px 25px 20px 25px;
		text-align: center;
	}

	.redes_footer a{
		margin: 18px 18px 18px 18px;
	}


}/*399px*/